@charset "UTF-8";

#main p, #main ul, #main dl, #main ol, #main blockquote, #main pre, #main td, #main th {
    font-size: 16px;
}


/* header_btn
------------------------------------------------ */
#main .header_btn {
    display: flex;
    margin: 1em auto;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 900px;
}

#main .header_btn .btn {
    flex: 1 1 390px;
    margin: 0.5em 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 85%;
    font-weight: bold;
    text-decoration: none;
}

#main .header_btn .btn.blue {
    background-color: #3399ff;
}

#main .header_btn .btn.green {
    background-color: #1e8c1e;
}

#main .header_btn img {
    max-width: 40px;
    padding: 0 5px;
}


/* 一覧ページ
------------------------------------------------ */

/* ------------見出し・枠------------ */
#map {
    margin-bottom: 20px;
    line-height: 1.5;
    color: #2D4746;
}

#map .area_dai {
    position: relative;
    margin: 0 auto 20px auto;
    padding: 10px 10px 10px 25px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-weight: bold;
    font-size: 140%;
    background: #fff;
    border: 5px solid #5C88AD;
}

#map .area_dai #modify {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 16px;
    font-weight: normal;
}

@media screen and (max-width: 640px) {
    #map .area_dai #modify {
        display: none;
    }
}

#map .area {
    margin: 0 auto 20px auto;
    padding: 10px 10px 10px 25px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    font-weight: bold;
    font-size: 120%;
    border: 5px solid #5C88AD;
    background: #5C88AD;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#map .area::after {
    content: none;
} 

#map .area .map_btn a {
    color: #fa5c53;
    text-decoration: unset;
    background: #FFF;
    border: solid 2px #fa5c53;
    padding: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 80%;
}


/* ------------表------------ */
#map .medList_body {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    border: solid 1px #778ca3;
}

#map .medList_body .name>span {
    font-size: 16px;
    font-weight: bold;
    display: block;
    margin-bottom: 0.2em;
}

#map .medList_body tr {
    border-top: dashed 1px #778ca3;
}

#map .medList_body tr.thead th {
    text-align: center;
    vertical-align: middle;
}

#map .medList_body th {
    padding: 10px;
}

#map .medList_body td {
    padding: 5px 10px;
    text-align: center;
    vertical-align: middle;
}

#map .medList_body td i {
    color: #fa5c53;
}

#map .medList_body tr:nth-child(2n+1) {
    background: #e9faf9;
}

#map .medList_body tr:first-child {
    background: #30918A;
    color: #ffffff;
}

#main .btn {
    background-color: #7DC7C2;
    cursor: pointer;
}

#main .btn a {
    display: block;
    
}

@media screen and (max-width: 640px) {
    #map .medList_body {}

    #map .medList_body .thead {
        display: none;
    }

    #map .medList_body tr {
        width: 100%;
        border-top: solid 10px #fff;
    }

    #map .medList_body tr:nth-child(2n+1) {
        background: none;
    }

    #map .medList_body td {
        display: block;
        text-align: right;
        width: 100%;
        min-height: 30px;
    }

    #map .medList_body td i {
        font-size: 1.5em;
    }

    #map .medList_body td:first-child {
        background: #e9faf9;
        font-weight: bold;
        border-top: solid 1px #778ca3;
        padding: 10px;
    }

    #map .medList_body td:last-child {
        border-bottom: solid 1px #778ca3;
    }

    #map .medList_body td:before {
        content: attr(data-label);
        float: left;
        font-weight: bold;
        margin-right: 10px;
    }
}


/* ------------マップコーナー------------ */


#main .sec_medical {
    margin-bottom: 4em;
}

#main .sec_medical h2 {
    font-size: 187.5%;
    color: #1a48d1;
    font-weight: bold;
    text-align: center;
    margin-bottom: 0.33em;
}

.sec_medical .sub_txt,
.sec_medical .message_box p {
    font-size: 112.5%;
}

/* ------------グーグルマップ------------ */
iframe.ggmap {
    margin: 1em auto;
    max-width: 600px;
    width: 100%;
    height: 400px;
}

#ggmap_box {
    max-width: 600px;
    width: 100%;
    margin: auto;
}

#ggmap_box p {
    display: flex;
    align-items: center;
}

#ggmap_box img {
    padding: 0 5px;
}

/* searchMap 
------------------------------------------------ */
#searchMap {
    width: 100%;
    max-width: 594px;
    margin: 2em auto;
}

#searchMap p {
    /* margin: 0 0 1em 0; */
}

#searchMap #byoin-map {
    width: 100%;
    max-width: 594px;
    overflow: hidden;
    position: relative;
    margin: 0 0 1em 0;
    padding: 0;
}

#searchMap #byoin-map .wrap {
    margin: 0;
    padding: 0;
}

#searchMap #byoin-map .object {
    position: absolute;
    top: 60px;
    left: 40px;
    padding: 20px 40px;
    background: #f5f5f5;
    color: #505961;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#searchMap #byoin-map .object p.info {
    font-size: 112.5%;
    margin-bottom: 0;
    font-weight: bold;
}

@media screen and (max-width:890px) {
    #searchMap #byoin-map {
        width: 100%;
        height: auto;
    }

    #searchMap #byoin-map .object {
        position: absolute;
        top: 0px;
        left: 0px;
        padding: 10px;
        font-size: 88%;
    }

    #searchMap #byoin-map .object p.info {
        font-size: 100%;
    }

}


.flex_btn_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.flex_btn_link:after {
    content: none;
}

.sec_medical .btn_link {
    margin: 1em;
    font-weight: bold;
    letter-spacing: 1px;
    display: block;
}

.sec_medical .btn_link a {
    display: block;
    width: 365px;
    margin: 0 auto;
    padding: 0.8em;
    text-align: center;
    border: solid 1px #1a48d1;
    border-radius: 2em;
    background: #1a48d1;
    color: #fff;
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 88.88888%;
}

.sec_medical .btn_link a:hover {
    border: solid 1px #1a48d1;
    background: #fff;
    color: #1a48d1;
}
.sec_medical .btn_link a.edit {
    border: solid 1px #F44336;
    background: #F44336;
}
.sec_medical .btn_link a.edit:hover {
    background: #fff;
    color: #F44336;
}

.sec_medical .btn_link span {
    width: 100%;
    padding-left: 0.5em;
}

.sec_medical .btn_link i {
    width: 1em;
    text-align: center;
}

@media screen and (max-width:890px) {
    .sec_medical .btn_link span {
    }

    .sec_medical .btn_link a {
        width: 100%;
        /*font-size: 88%;*/
    }
}


/* ------------下部バナー------------ */
#banner .sec_bnr .inner {
    display: flex;
    flex-wrap: wrap;
}

#banner .sec_bnr .inner .box {
    flex: 1 1 400px;
    text-align: center;
    margin: 0.5em;
}

#banner .sec_bnr .inner:after {
    content: "";
    display: block;
    flex: 1 1 400px;
    height: 0;
}

/* ------------詳細ページ------------ */

#main .byoin_detail section:not(.title_l) {
    margin-bottom: 2em;
}

#main .reg__no,
#main .modifiedDate {
    margin: 0;
    padding: 0;
    text-align: right;
    font-size: 90%;
}

#main .hospital__name {
    display: flex;
    color: #334C61;
    border-top: 2px #334C61 solid;
    border-bottom: 2px #334C61 solid;
    padding: 10px;
    font-size: 140%;
    margin: 1em auto;
    line-height: 1.3;
}

#main .hospital__name:before {
    font-family: FontAwesome;
    content: "\f0f8";
    margin-right: 15px;
    font-weight: 100;
    font-size: 45px;
    display: inline-block;
}

#main .hospital__name .hospital__subname {
    font-size: 80%;
    color: #505961;
    font-weight: 100;
}

#main .detail__h2 {
    font-size: 19px;
    background: #5C88AD;
    color: #ffffff;
    padding: 0.5em;
}

#main .detail__h2.basicinfo_title {
    background: #30918A;
    color: #ffffff;
    border: 0;
}

#main .detail__h2 .hospital__name:before {
    font-family: FontAwesome;
    content: "\f0f8";
    margin-right: 10px;
    font-weight: 100;
    font-size: 20px;
}

#main .detail__h3 {
    border-left: 5px solid #fa5c53;
    color: #505961;
    padding: 0 10px;
    margin: 1em 0 0.5em 0;
}

.byoin_detail__list dl {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    word-break: break-all;
}

.byoin_detail__list dt {
    flex-basis: 30%;
    padding: 15px 10px;
    border-bottom: 1px solid #ccc;
    display: flex;
    align-items: center;
    color: #505961;
    background: #e9faf9;
    letter-spacing: 1px;
    font-weight: bold;
}

.byoin_detail__list dd {
    flex-basis: 70%;
    padding: 15px 10px;
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}

@media screen and (max-width: 559px) {
    .byoin_detail__list dl {
        flex-flow: column;
    }
}

.byoin_detail__list.blue__list dt {
    background: #f5f5f5;
}

#mian .back_byoinlist a {
    display: block;
    text-decoration: none;
    font-weight: bold;
}

.byoin_detail .cyu2 {
    font-size: 80%;
    text-align: center;
    margin-top: 4em;
}

#main .back_top_btn .btn.blue {
    display: block;
    background-color: #1B95E0;
    padding: 0.2em 2em 0.2em 2em;
    text-decoration: none;
    font-weight: bold;
}

#main .back_top_btn img {
    max-width: 40px;
    padding: 0 5px;
}